a
{
	TEXT-DECORATION:none;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#004080;


}

a:Hover
{
	TEXT-DECORATION:underline;
	
	
}
a:Visited
{
	
	
}

a.nounderline{text-decoration:none}

.button
{
	background-color: #9FB378; 
	border: 1px solid #004080;
	color: #FFFFFF; 
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	cursor:pointer;
	height:20px;
}

.button1
{
	background-color: #808080; 
	color: #FFFFFF; 
	border: 1px #C0C0C0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	cursor:pointer;
	height:20px;
}

.dropDown
{
	background-color: #F5F5F5; 
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.dbody
{
	margin-left:12px;
	margin-top:10px;
	font-family:Verdana,  Arial, Helvetica, sans-serif;
	font-size:12px;	
	background-color:#CED6BE;
}

.journalHeading
{
	color: #F0000F;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size:26px;
		background-color:white;
}

.journalTable
{
	
	background-color:#091C6C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;

}


.bottomTAble
{

	background-color:#E8E8E8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;

}

.FooterTAble
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:#E4E9DC;

}

.leftNav
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7E7E7E;
	border:1px solid #D9D9D9;
		background-color:white;
	
}
.pageSub
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#004080;
	background-color:#F9F0F0;

}

.pagesub
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#004080;
	background-color:#F9F0F0;

}

.leftnavcell
{
	background-color:#E9E9E9; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#5E5E5E;
}

.leftnavcellover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	background-color:#F5F5F5; 
}


.navCell
{
	border: 1px solid #AAC49E ;
	background-color:#DDE8D8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border-left-style: solid; border-right-style: solid; 

}


.hashLinksTable
{
	border: 0px solid ;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:10PX;
	font-weight:bold

}

.IssueVolume
{
	font-size:10PT;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
}

.insideLine
{
	background-color:#394780;
}


.articleType
{
	font-size:14PX;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
}


.articleTitle
{
	font-size:13px;	
	font-weight:bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000; 
	line-height:125%;
}

.articleAuthor
{
	font-size:12PX;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;

}

.sAuthor
{
	font-size:11px;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
	line-height:125%;
}


.CorrsAdd
{
	font-size:11px;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;
	line-height:125%;

}

.AuthorAff
{
	font-size:11px;	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f1f;
}

.body
{

	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 150%;

}

.PrePublication
{
	border: 1px solid #A6ADC4;
	background-color:#E1E3ED;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11PX;
	color:#464646;

}
.sitethis
{
	border: 1px solid #A6ADC4;
	background-color:#E1F3EF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11Px;
	line-height:135%;

}

.topBand1
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color: #9FB378;
	color: #FFFFFF;
	font-weight:bold;
	cursor:pointer;
	
}
.topBand11
{
	background-color: #F8C301;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;

}


.topBand1MO
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#F1a100;
	color: #FFFFFF;
	
}

.topBand2MO
{
	margin-top:0px;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color: #9FB391;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;		
}
.buttonCell
{
	background-color: #E8E8E2;
}

.leftnavover
{
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color: #9FB391;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;

		
}

.sublinkFont
{
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFFFFF;
}
.topTable
{
	font-size: 10px;
	font-family: Verdana,Arial , Helvetica, sans-serif;
	color: #444444;
	text-decoration:none;

}

.topBand2
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #E4E9DC; 
	COLOR: #000000;
	text-decoration:none;
	
}


.rightTopCorner
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #506373;
	color: #FFFFFF;
	line-height:100%;
}

.Highlight
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:14pt;
	color:#CC6601;
}
.HighlightArticleTitle
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#CC6601;
}

.tochead
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#AC3232;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}


.tocAT
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#AC3232;
}

.line
{
	background-color:#CC6601;
}

.HighlightVol
{
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
}


.HighlightAbstract
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:10pt;
	color:#444444;
}
.textBox
{
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #C0C0C0;
}

.searchtable
{

	border-color:#E4E4DE;
	border: 1px solid #E4E4DE;
	border-top:6px solid #E4E4DE;
	padding-left:5PX ;
	padding-right:5PX ;
	line-height:125%;
	font-size:10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}

.toctab
{
	border-color:#E4E4DE;
	border: 1px solid #E4E4DE;
	border-top:6px solid #E4E4DE;
	padding-left:5PX ;
	padding-right:5PX ;
	line-height:110%;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:white;
	line-height:150%;
}

.articlepage
{
	border-color:#E4E4DE;
	border: 1px solid #E4E4DE;
	border-top:6px solid #E4E4DE;
	padding-left:5PX ;
	padding-right:5PX ;
	line-height:110%;
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:white;
	line-height:150%;
}
.parameter
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#869B5D;
}
.parameterhead
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#2D3E86;
}
.parametertext
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#6B6B6B;
}
.pageHead
{
	font-size:16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	color:#2D3E86;
}

.other
{
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#1f1f3f;



}

.sTitle
{
	font-size:18px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:	#CC6601;
	line-height:110%;
}

.ref
{
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:	#CC6601;
}

.sj
{
	font-size:11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:	#0000FF;

	background-color:#E4E9DC;
	border-color:#F8C301;
	border: 1px solid #F8C301;


}
.empty
{
	background-color:white;
	padding-left:2px;
	padding-top:2px;
	padding-right	:2px;
}

.footer
{
	background-color:#CED6BE;

}
.topmenu
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}
.adlink
{
	font-size: 9px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;

}

.topBand1Sel
{
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#F1a100;

}
.medknow
{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#A1A1A1;
}
.formcell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;

}
.spl
{
	font-family: Arial, verdana Helvetica, sans-serif;
	font-size:12px;

	FONT-STYLE:  ITALIC;
	color:#000000;
	border: 3px dotted #FFFFFF;
	background-color:#CDD8BA;
	margin-left:2px;
	margin-right:2px;
}
.w3c
{
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;

}
.vld
{
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;

}
/*.ftl
{
	cursor:pointer;	
	cursor:hand;
}*/
.bl
{
	background-color:#006666;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;

	
}

.announcement
{
	border:1px solid #d9d9d9;padding:10px;color:#cc6601;font-weight:bold;
}

.ann{
margin-bottom:25px;display:block;
}
